/*
Theme Name: 	Betheme Child
Theme URI: 		http://themes.muffingroup.com/betheme
Author: 		Muffin group
Author URI: 	http://muffingroup.com
Description:	Child Theme for Betheme - Premium WordPress Theme
Template:		betheme
Version: 		1.6.1
*/

/* Theme customization starts here
-------------------------------------------------------------- */


#Wrapper.dmonkey_wrapper {
	margin-top: -20px; 
	margin-bottom: 5px; 
	background-color: transparent !important; 
	overflow: visible;
	}
	

#dmonkey_secondary_header_widgets {
	width: 40%;
	float: left;
	}

	#dmonkey_secondary_header_widgets > ul > li {
		text-align: left !important;
		}

#dmonkey_secondary_header {
	color: #fff;
	text-align: right;
	width: 60%;
	float: right;
	}
	
	#dmonkey_secondary_header a {
		color: #fff;
		}
		
	#dmonkey_secondary_header ul.menu {
		
		}
		
		#dmonkey_secondary_header ul.menu > li:after {
		    content: "\2605";
		    color: gold;
			}
			
			#dmonkey_secondary_header ul.menu > li:nth-of-type(1):after {
				content: "";
				}
		
		
		
		#dmonkey_secondary_header ul.menu > li {
			display: block;
			float: right;
			padding: 0px 0px 0px 5px;
			position: relative;
			}
			
			#dmonkey_secondary_header ul.menu > li > ul {
				display: none;
				position: absolute;
				background-color: rgba(255,255,255,0.65);
				box-sizing: border-box;
				box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
				padding: 10px 5px;
				min-width: 100px;
				z-index: 99999;
				text-align: left;
				}
				
				#dmonkey_secondary_header ul.menu > li > ul a {
					color: #1a2674;
					}
			
				#dmonkey_secondary_header ul.menu > li:hover > ul {			
					display: block;
					}
					
					#dmonkey_secondary_header ul.menu > li > ul > li {
						display: block;
						float: none;
						width: 100%;
						box-sizing: border-box;
						white-space: nowrap;
						}
						
						#dmonkey_secondary_header ul.menu > li > ul > li > ul {
							display: none;
							}
			